VectorLinux
October 24, 2014, 12:20:22 am *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: [1] 2
 
Subject Started by Replies Views Last post
Regarding date format on advisories Joe1962 0 5160 Last post July 27, 2006, 05:44:59 pm
by Joe1962
Please read: About "Security Advisories" Joe1962 0 21616 Last post July 27, 2006, 05:47:52 pm
by Joe1962
Danger! New exploit - all VL 5.9 and 6.0 versions vulnerable! fix inside uelsk8s 14 47473 Last post October 02, 2011, 02:14:25 am
by Drawo
080920 link-grammar-4.2.4 (Abiword plugin) vulnerability [VL 5.9] caitlyn 0 2221 Last post September 20, 2008, 10:59:27 am
by caitlyn
080915 xine-lib-1.1.14 vulnerability [VL 6.0 & VL 5.9] caitlyn 0 2704 Last post September 19, 2008, 09:00:09 am
by caitlyn
090110 net-snmp 5.4.2.1 closes security vulnerability [VL 5.9] caitlyn 0 2364 Last post January 10, 2009, 12:48:05 am
by caitlyn
090110 php 5.2.8 fixes a number of security vulnerabilities [VL 5.9, VL 6.0] caitlyn 0 2357 Last post January 10, 2009, 12:58:11 am
by caitlyn
090113 ruby-1.8.6-p187 closes a known security vulnerabilty [VL 5.9, VL 6.0] caitlyn 0 2328 Last post January 13, 2009, 04:35:41 pm
by caitlyn
090113 xine-lib 1.1.16.1 fixes potential security vulnerability [VL 5.9, VL 6.0] caitlyn 0 2330 Last post January 13, 2009, 09:53:03 pm
by caitlyn
090117 bind-9.4.3_p1 closes known security vulnerability [VL 5.9, VL 6.0] caitlyn 0 2450 Last post January 17, 2009, 05:41:37 pm
by caitlyn
090227 wicd-1.5.9 closes known security vulnerability [VL 5.9] caitlyn 0 2394 Last post February 26, 2009, 09:33:03 pm
by caitlyn
090314 New curl packages close known security vulnerability [VL 5.9, VL 6.0] caitlyn 0 2316 Last post March 13, 2009, 09:27:19 pm
by caitlyn
090314 xterm-241 closes known security vulnerability [VL 5.9, VL 6.0] caitlyn 0 2222 Last post March 13, 2009, 09:30:13 pm
by caitlyn
081231 Thunderbird 2.0.0.19 closes security vulnerabilities [VL 5.9, VL 6.0] caitlyn 0 2294 Last post December 30, 2008, 11:14:16 pm
by caitlyn
081218 Seamonkey 1.1.14 closes security vulnerabilities [VL 5.8, 5.9, 6.0] caitlyn 0 1680 Last post December 26, 2008, 05:00:56 pm
by caitlyn
081217 Firefox 3.0.5 closes security vulnerabilities [VL 5.8, 5.9, 6.0] caitlyn 0 1686 Last post December 26, 2008, 04:48:55 pm
by caitlyn
080924 PostgreSQL Update Releases Joe1962 0 1595 Last post September 24, 2008, 01:41:19 pm
by Joe1962
090104 Samba 3.0.33 closes known security vulnerabilities [VL 5.9, VL 6.0] caitlyn 0 2400 Last post January 04, 2009, 12:26:30 am
by caitlyn
081115 Seamonkey 1.1.13 closes security vulnerabilities [VL 5.8, VL 5.9, VL 6.0] caitlyn 0 1458 Last post November 15, 2008, 11:57:04 am
by caitlyn
081202 Mozilla Thunderbird 2.0.0.18 closes security vulnerabilities [VL 5.9] caitlyn 0 1983 Last post December 02, 2008, 09:34:03 pm
by caitlyn
Pages: [1] 2
 

Topic you have posted in
Normal Topic
Hot Topic (More than 15 replies)
Very Hot Topic (More than 25 replies)
Locked Topic
Sticky Topic
Poll
:  
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!